using FluentValidation;
using IWS5.Core.DTO.IAdmin.Schedules;

namespace IWS5.Services.Validators.IAdmin.Schedule;

public class ScheduleRouteValidator : AbstractValidator<ScheduleRouteDTO>
{
    public ScheduleRouteValidator()
    {
        RuleFor(x => x.ScheduleId)
            .GreaterThan(0).WithMessage("Invalid scheduleId.");
    }
}
